cURL
curl --request POST \ --url https://api.oneofnone.io/v1/activities \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "token_id": 123, "collection_slug": "<string>", "collection_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "title": "<string>", "content": "<string>", "location": "<string>", "owner_email": "jsmith@example.com", "user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a" } '
{ "id": 123, "type": "<string>", "created_at": "<string>", "title": "<string>", "content": "<string>", "location": "<string>", "token_id": 123, "user_id": "<string>", "image": { "url": "<string>" }, "video": { "url": "<string>", "poster_url": "<string>" }, "gallery": [ { "url": "<string>", "file_type": "<string>", "poster_url": "<string>", "order": 123 } ], "updated_at": "<string>" }
Documentation IndexFetch the complete documentation index at: https://docs.oneofnone.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.oneofnone.io/llms.txt
Use this file to discover all available pages before exploring further.
100
500
Created activity
Show child attributes